<Event ID="Squash Event" Active="2007/01/01-2099/12/31"> 
	<Droplist>
		<AllDrop Items="6391" Count="1,4" Chance="20%" />	<!-- ネクター：イベント -->
		<AllDrop Items="10640" Count="1,2" Chance="3%" />	<!-- コピーされたポモナの種 -->
		<AllDrop Items="10641" Count="1,1" Chance="1%" />	<!-- コピーされた大きなポモナの種 -->
	</Droplist>
	<Message Type="OnJoin" Msg="クロノDEポモナ イベント開催中:ネクターを集めてファス ザ キャットに会ってね！！" />
</Event>